@charset "utf-8";
@import url("images/webfonts/DJGROSS/stylesheet.css");

h1  {
    width: auto;
    color: #FFFFFF;
    font-family: "微軟正黑體", "新細明體";
    font-size: 23px;
    line-height: 40px;
    background-image: url(images/h1banner.png);
    background-repeat: no-repeat;
    padding-left: 50px;
}
h2 {
    padding-left: 5px;
    color: #571636;
    line-height: 100%;
    border-left: 5px solid #BE2659;
}
p {
    margin-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 150%;
    font-family: "微軟正黑體", "新細明體";
}
a:link {
    text-decoration: none;
    color: #0066CC;
}
a:visited {
    color: #494949;
    text-decoration: none;
}
a:hover {
    color: #FF0000;
    text-decoration: none;
}
#writer img {
    margin-right: 10px;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    float: left;
    -webkit-box-shadow: 2px 2px 2px #000000;
    box-shadow: 2px 2px 2px #000000;
}
#writer p {
    margin: 0;
    padding: 0;
    line-height: 43px;
    float: left;
}
#writer p strong {
    color: #FFFFFF;
    background-color: #666666;
}







.poem {
    padding-left: 30px;
    color: #7D0000;
    font-family: "新細明體";
    font-style: italic;
    font-weight: bold;
    background-image: url(images/quotation.fw.png);
    background-repeat: no-repeat;
    text-shadow: 2px 2px 1px #CCCCCC;
}
.photo {
    width: 400px;
    padding: 20px;
    text-align: right;
    border-radius: 5px;
    border: 1px solid #CCCCCC;
    -webkit-box-shadow: 2px 2px 2px 2px #CCCCCC;
    box-shadow: 2px 2px 2px 2px #CCCCCC;
}
.photo .photo-txt {
    font-size: 24px;
    font-family: DJGROSS;
}

#writer {
    height: 84px;
    padding: 10px;
    margin-bottom: 20px;
    color: #666666;
    background-color: #F5F5F5;
}
